apply plugin: 'com.android.library'

android {
    compileSdkVersion 30

    defaultConfig {
        minSdkVersion 19
        targetSdkVersion 30
        versionCode 20210813
        versionName "5.1.4.1"
    }

    sourceSets {
        main {
            manifest.srcFile 'AndroidManifest.xml'
            res.srcDirs = ['res']
            jniLibs.srcDirs = ['libs']
        }
    }
}

dependencies {
    api fileTree(dir: 'libs', include: ['*.jar','*.aar'])
    api 'com.google.code.gson:gson:2.8.6'
    api 'cn.rongcloud.sdk:im_lib:5.2.1.1' // 即时通讯基础能力库
}
